Bug 12600 - [4.0.1] не ставиться VirtualBox
: [4.0.1] не ставиться VirtualBox
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-21 12:33 by
Modified: 2008-10-06 16:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-21 12:33:22
Не хватает пакетов для установки
http://www.virtualbox.org/download/1.4.0/VirtualBox_1.4.0_Linux_x86.run
С добавленными пакетами из бранча
sh -x VirtualBox_1.4.0_Linux_x86.run install
проходит без вопросов
------- Comment #1 From 2007-08-21 12:34:15 -------
Если не актуально, закрывайте
------- Comment #2 From 2007-08-21 13:08:14 -------
Список пакетов бы добавил, что ли? :)
------- Comment #3 From 2007-08-21 14:11:40 -------
(In reply to comment #2)
> Список пакетов бы добавил, что ли? :)
Здесь у меня нет системы, на которой не хватает, а у ней нет бранча :-(
gcc, kernel-headers, kernel-headers-modules, а что еще, точно не могу сказать
------- Comment #4 From 2007-08-21 14:19:00 -------
А на домашней системе я ничего не добавлял, на ней было без вопросов
------- Comment #5 From 2008-09-13 22:32:25 -------
Я так и не понял как запустить Virtualbox, чтобы он не писал такую гадость

VirtualBox kernel driver not installed. The vboxdrv kernel module was either
not loaded or /dev/vboxdrv was not created for some reason. Re-setup the kernel
module by executing '/etc/init.d/vboxdrv setup' as root.
VBox status code: -1908 (VERR_VM_DRIVER_NOT_INSTALLED).


Код ошибки: 
0x80004005
Компонент: 
Console
Интерфейс: 
IConsole {1dea5c4b-0753-4193-b909-22330f64ec45}
------- Comment #6 From 2008-09-15 14:29:10 -------
Скачать свежий (у меня сегодня 1.6.8)
Установить gcc, kernel-headers, kernel-headers-modules для текущего ядра и
service vboxdrv setup

P.S.
у меня это работает работает с
VirtualBox-1.6.6
2.6.25-std-def-alt9
------- Comment #7 From 2008-09-15 18:51:13 -------
(In reply to comment #6)
> Скачать свежий (у меня сегодня 1.6.8)
ошибся, 1.6.6
------- Comment #8 From 2008-10-06 15:51:26 -------
В сборке Бояршинова ALTLinux 4.1 Desktop Personal beta от 30 сентября ошибка не
воспроизводится